*|* { margin:0; padding:0; }
 body { margin:0; padding:0; color:#464e54; font:14px/1.4 "lucida grande", sans-serif; background: transparent url(theme/bg.png?984617) repeat-x center top; background-color:#fff;}
 h1, h2, h3 { font-weight:400; line-height:1.25; margin:0 0 .5em; }
 #wrapper { width:960px; margin:0 auto; }
 #header { height:119px; background:transparent url(theme/logo.png?984617) 0 0 no-repeat; }
 #sitename { color:#fff; padding-top:36px; font-size:2em; text-indent:-999em; }
 #navigation { font-size:12px; float:left; height:31px; width:960px; position:relative; }
 #navigation ul { float:left; padding:0 10px 0 0; height:31px; margin-left:20px; }
 #navigation li { float:left; display:inline; font-family:"lucida grande", arial, sans-serif; text-align:center; font-size:1em; font-weight:bold; padding:5px 15px 9px 5px; height:17px; line-height:17px; margin-right:10px; }
 *html #navigation li { margin-right:4px; padding-right:15px; padding-bottom:9px; }
 #active { background: transparent url(theme/tab_left.png?984617) no-repeat left top; float:left; padding:5px 13px 0px 4px; height:29px; color:#333; font-weight:bold; }
 *html #active { padding-right:15px; }
 #navigation a:link { color:#fff; text-decoration:none; }
 #navigation a:visited { color:#fff; text-decoration:none; }
 #navigation a:hover { color:#09f; text-decoration:none; }
 #active a { background: transparent url(theme/tab_right.png?984617) no-repeat right top; padding:5px 14px 11px 10px; }
 #active a:link, #active a:hover, #active a:visited { color:#333; font-weight:bold; text-decoration:none; }
 a:link, a:hover, a:visited { color:#09f; font-weight:normal; text-decoration:underline; }
 .wsite-header { background: transparent url(theme/default_header.jpg?984617) no-repeat right top; width:960px; height:0px; margin-top:70px; }
 *html .wsite-header { padding-top:44px; }
 #content-wrapper { background-color:#fff; width:920px; padding:0 20px 15px; }
 *html #content-wrapper {}
 #content { padding:0; min-height:200px; }
 *html #content { padding-top:35px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 #content-bottom { float:left; background:transparent url(theme/content_bottom.gif?984617) no-repeat center top; width:960px; height:11px; }
 #footer { background: transparent url(theme/footer_background.gif?984617) repeat-x center top; background-color:#ececec; margin-top:30px; padding-top:20px; }
 #footer-contents { width:960px; height:88px; margin: 0pt auto; font-family:"lucida grande", arial, sans-serif; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 100%; background: #f9f9f8; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; text-decoration: none; font-size: 13px; font-weight: normal; line-height:1; padding:5px; color: #000; }
 #wsite-menus .wsite-menu li a:hover { background: #e3e3e3; }
 #wsite-menus span.wsite-menu-title { display: block; padding: 5px 10px; }
 #wsite-menus span.wsite-menu-more { background: transparent url(http://images.weebly.com/weebly/images/submenu_arrow.gif) no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 28px; padding:5px 0 5px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
